$newline never

<p>
  
  The Uni2work administration is available to handle your requests on workdays #
  during the following hours:

  <ul>
    <li>Thursday 14:00 - 16:00
    <li>Friday 14:00 - 15:00

  Please understand that a prompt processing of your request cannot be guaranteed.

<p>

  Especially for time-sensitive concerns, please also consider directly contacting #
  those responsible for the course or those involved in the workflow.
